.drawer-navbar .ant-drawer-header {
  border-bottom: none!important;
}
.d-block-sm {
  display: none;
}

.header-home-layout {
  .ant-menu-horizontal > .ant-menu-item-selected {
    border-bottom: 2px solid #fff;
  }
  .ant-menu-horizontal > .ant-menu-item:hover {
    border-bottom: 2px solid #fff;
  }
}

@media only screen and (max-width: 576px) {
  .icon-navbar{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }
  .user-account {
    .ant-list-item-meta {
      display: block!important;
      text-align: center!important;
    }
    .ant-list-item-meta-content {
      padding: .5rem!important;
    }
    .ant-list-item-meta-title {
      margin-bottom: 0px!important;
    }
  }
  .list-lng {
    .ant-list-item-meta-avatar {
      margin-right: 12px!important;
    }
  }
  .d-block-sm {
    display: block;
  }
}

